@charset "UTF-8";
/*Обнуление*/
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

/*--------------------*/
.slide-content {
  overflow: hidden;
  margin: 0px 40px;
}

.card {
  padding: 1px;
  background-color: rgba(229, 229, 229, 0.26);
}

.image-content,
.card-content {
  max-width: 426px;
  margin: 0px auto;
  padding: 10px 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.5em;
}

.card-content {
  gap: 1em;
}

.card-image {
  position: relative;
  height: 31em;
  width: 100%;
}

.card-image .card-img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.text {
  font-size: 16px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.header {
  margin-top: 20px;
}

.header-left {
  gap: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.button {
  color: white;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  padding: 8px 15px;
  font-size: 16px;
  background-color: rgb(82, 181, 218);
  margin: 14px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.button:hover {
  background: rgb(61, 101, 130);
}

.prev-color {
  color: rgb(184, 188, 188);
}

.card-video {
  position: relative;
  height: 48em;
  width: 45%;
}

.card-video .video-card {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.header-left-two {
  max-width: 700px;
  gap: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.video-content,
.card-content-video {
  /* max-width: 426px; */
  margin: 0px auto;
  padding: 27px 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: row-reverse;
  line-height: 1.5em;
}

.two-swiper {
  overflow: hidden;
  margin: 0px 40px;
}

.slide-container {
  margin-top: 10em;
}

.video2 {
  display: none;
}

@media screen and (max-width: 360px) {
  .header-left-two {
    font-size: calc(14px + 2 * (100vw - 320px) / 360);
  }
}
/* Для устройств от 361px до 768px */
@media screen and (min-width: 361px) and (max-width: 700px) {
  .image-content, .card-content {
    max-width: 100%;
  }
  .card-video {
    height: 35em;
  }
  .video-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
/* Для ноутбуков и настольных экранов от 769px до 2048px */
@media screen and (min-width: 769px) and (max-width: 2048px) {
  .header-left-two {
    font-size: calc(14px + 5 * (100vw - 769px) / 2048);
  }
}
@media screen and (max-width: 870px) {
  video {
    display: none;
  }
  .video2 {
    display: block;
  }
}